<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf825f1ee758012d28434dd2db2344ce">
  <dict>
    <!--2023-08-21 17:25:54.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-08-22 10:04:20.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-22 10:04:20.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-08-22 10:04:20.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-08-22 10:04:20.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-08-22 10:04:20.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-22 10:04:20.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-08-22 10:04:20.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-08-22 10:04:20.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-08-22 10:04:20.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-08-22 10:04:20.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2023-08-21 17:25:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-23 11:43:45.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-08-23 11:43:45.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-08-21 17:25:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-08-21 17:25:54.000-->
    <int key="utBsfPort">80</int>
    <!--2023-08-21 17:25:54.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc023.mcc262.pub.3gppnetwork.org</string>
    <!--2023-08-21 17:25:54.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-08-21 17:25:54.000-->
    <string key="utParamsCfg">3:1,15:1,21:1</string>
    <!--2023-08-21 17:25:54.000-->
    <int key="utUseApn">1</int>
    <!--2023-08-22 10:04:20.000-->
    <string key="vowifiHplmnListItem">26223, epdg.epc.mnc023.mcc262.pub.3gppnetwork.org</string>
    <!--2023-08-22 10:04:20.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-08-22 10:04:20.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-08-22 10:04:20.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-08-22 10:04:20.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-08-22 10:04:20.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2023-08-22 10:04:20.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-08-22 10:04:20.000-->
    <int key="vowifi_mmsut_pdn_type">2</int>
    <!--2023-08-22 10:04:20.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-08-22 10:04:20.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
